using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class GameOverUI : MonoBehaviour
{
    public GameObject panel;
    public static GameOverUI instance;

    void Awake(){
        instance=this;
    }
    public static void Activate(){
        instance.activate();
    }

    void activate(){
        panel.SetActive(true);
    }


    public void OnMenu(){
        LoadingScreen.LoadLevel("MainMenu");
    }

    public void Restart(){
        LoadingScreen.LoadLevel("Game");
    }
}
